CREATE TABLE IF NOT EXISTS MinorCivLeaders (
	'ID' INTEGER PRIMARY KEY AUTOINCREMENT,
	'Type' TEXT NOT NULL UNIQUE,
	'LeaderIcon' TEXT NOT NULL,
	'ModernCountry' TEXT DEFAULT NULL,
	'ShortModernCountry' TEXT DEFAULT NULL,
	'LeaderPlace' TEXT DEFAULT NULL,
	'LeaderName' TEXT DEFAULT NULL,
	'LeaderTitle' TEXT DEFAULT NULL,
	'LeaderSuffix' TEXT DEFAULT NULL,
	'LeaderArtistName' TEXT DEFAULT NULL,
	FOREIGN KEY (Type) REFERENCES MinorCivilizations(Type));

--[Fictional City States: Comedy Movies]
INSERT INTO MinorCivLeaders(
		Type,						LeaderIcon,								ModernCountry,								ShortModernCountry,	LeaderPlace,					LeaderName,			LeaderTitle,	LeaderSuffix,	LeaderArtistName)
SELECT	'MINOR_CIV_CAMELOT_MONTY_PYTHON',	'camelot_monty_python_leadericon.dds',	"Camelot ('Tis a silly place)",				'Camelot',			'the Britons',					'Arthur',			'King',			'',				'Nutty'			UNION ALL
SELECT	'MINOR_CIV_FLORIN_CITY',			'florin_city_leadericon.dds',			'The Kingdom of Florin',					'Florin City',		'Florin',						'Humperdinck',		'Prince',		'',				'Nutty'			UNION ALL
SELECT	'MINOR_CIV_GENOVIA',				'genovia_leadericon.dds',				'The Principality of Genovia',				'Genovia',			'Genovia',						'Mia Thermopolis',	'Princess',		'',				'knightmare13'	UNION ALL
--[ALTERNATIVE]SELECT	'MINOR_CIV_GENOVIA',				'genovia_leadericon2.dds',				'The Principality of Genovia',				'Genovia',			'Genovia',						'Clarisse Renaldi',	'Queen Dowager', '',				'Nutty'	UNION ALL
SELECT	'MINOR_CIV_MAGRATHEA',				'magrathea_leadericon.dds',				'The Legendary Lost Planet of Magrathea',	'Magrathea',		'the Lost Planet of Magrathea',	'Slartibartfast',	'',				'',				'Nutty'			UNION ALL
SELECT	'MINOR_CIV_PARADOR',				'parador_leadericon.dds',				'The Republic of Parador',					'Parador',			'Parador',						'Alphonse Simms',	'President',	'',				'Nutty'			UNION ALL
SELECT	'MINOR_CIV_SAN_MARCOS',				'san_marcos_leadericon.dds',			'The Republic of San Marcos',				'San Marcos',		'San Marcos',					'Fielding Mellish',	'President',	'',				'Nutty'			UNION ALL
SELECT	'MINOR_CIV_WADIYA',					'wadiya_leadericon.dds',				'The Republic of Wadiya',					'Wadiya',			'Wadiya',						'Haffaz Aladeen',	'President Prime Minister Admiral General',	'',	'knightmare13'	UNION ALL
SELECT	'MINOR_CIV_ZAMUNDA',				'zamunda_leadericon.dds',				'The Kingdom of Zamunda',					'Zamunda',			'Zamunda',						'Akeem Joffer',		'Prince',		'',				'Nutty';